import unittest
from lib.criptografia_senha import criptografar, descriptografar

class TestCriptografiaSenha(unittest.TestCase):

    def test_criptografar_e_descriptografar(self):
        self.assertEqual("|OPWB~2r3x4f5s", criptografar("1q2w3e4r"))
        self.assertEqual("1q2w3e4r", descriptografar("|OPWB~2r3x4f5s"))